CREATE TABLE eye.hypothesis_feedback (
    hypothesis_id bigint NOT NULL REFERENCES eye.hypothesis (hypothesis_id),
    feedback_id bigint NOT NULL,
    txn_id bigserial NOT NULL
);

CREATE UNIQUE INDEX eye_hypothesis_feedback_hypothesis_id_index ON eye.hypothesis_feedback USING btree(hypothesis_id);
CREATE UNIQUE INDEX eye_hypothesis_feedback_feedback_id_index ON eye.hypothesis_feedback USING btree(feedback_id);
CREATE INDEX eye_hypothesis_feedback_txn_id_index ON eye.hypothesis_feedback USING btree(txn_id);
